/* FONTS */
/* roboto-italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 400;
  src: url('../../fonts/roboto-v18-latin-italic.eot');
  /* IE9 Compat Modes */
  src: local('Roboto Italic'), local('Roboto-Italic'), url('../../fonts/roboto-v18-latin-italic.eot?#iefix') format('embedded-opentype'), url('../../fonts/roboto-v18-latin-italic.woff2') format('woff2'), url('../../fonts/roboto-v18-latin-italic.woff') format('woff'), url('../../fonts/roboto-v18-latin-italic.ttf') format('truetype'), url('../../fonts/roboto-v18-latin-italic.svg#Roboto') format('svg');
  /* IE6-IE8 */
  /* Super Modern Browsers */
  /* Modern Browsers */
  /* Safari, Android, iOS */
  /* Legacy iOS */
}
/* roboto-regular - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/roboto-v18-latin-regular.eot');
  /* IE9 Compat Modes */
  src: local('Roboto'), local('Roboto-Regular'), url('../../fonts/roboto-v18-latin-regular.eot?#iefix') format('embedded-opentype'), url('../../fonts/roboto-v18-latin-regular.woff2') format('woff2'), url('../../fonts/roboto-v18-latin-regular.woff') format('woff'), url('../../fonts/roboto-v18-latin-regular.ttf') format('truetype'), url('../../fonts/roboto-v18-latin-regular.svg#Roboto') format('svg');
  /* IE6-IE8 */
  /* Super Modern Browsers */
  /* Modern Browsers */
  /* Safari, Android, iOS */
  /* Legacy iOS */
}
/* roboto-500 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 500;
  src: url('../../fonts/roboto-v18-latin-500.eot');
  /* IE9 Compat Modes */
  src: local('Roboto Medium'), local('Roboto-Medium'), url('../../fonts/roboto-v18-latin-500.eot?#iefix') format('embedded-opentype'), url('../../fonts/roboto-v18-latin-500.woff2') format('woff2'), url('../../fonts/roboto-v18-latin-500.woff') format('woff'), url('../../fonts/roboto-v18-latin-500.ttf') format('truetype'), url('../../fonts/roboto-v18-latin-500.svg#Roboto') format('svg');
  /* IE6-IE8 */
  /* Super Modern Browsers */
  /* Modern Browsers */
  /* Safari, Android, iOS */
  /* Legacy iOS */
}
/* roboto-500italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 500;
  src: url('../../fonts/roboto-v18-latin-500italic.eot');
  /* IE9 Compat Modes */
  src: local('Roboto Medium Italic'), local('Roboto-MediumItalic'), url('../../fonts/roboto-v18-latin-500italic.eot?#iefix') format('embedded-opentype'), url('../../fonts/roboto-v18-latin-500italic.woff2') format('woff2'), url('../../fonts/roboto-v18-latin-500italic.woff') format('woff'), url('../../fonts/roboto-v18-latin-500italic.ttf') format('truetype'), url('../../fonts/roboto-v18-latin-500italic.svg#Roboto') format('svg');
  /* IE6-IE8 */
  /* Super Modern Browsers */
  /* Modern Browsers */
  /* Safari, Android, iOS */
  /* Legacy iOS */
}
/* roboto-700italic - latin */
@font-face {
  font-family: 'Roboto';
  font-style: italic;
  font-weight: 700;
  src: url('../../fonts/roboto-v18-latin-700italic.eot');
  /* IE9 Compat Modes */
  src: local('Roboto Bold Italic'), local('Roboto-BoldItalic'), url('../../fonts/roboto-v18-latin-700italic.eot?#iefix') format('embedded-opentype'), url('../../fonts/roboto-v18-latin-700italic.woff2') format('woff2'), url('../../fonts/roboto-v18-latin-700italic.woff') format('woff'), url('../../fonts/roboto-v18-latin-700italic.ttf') format('truetype'), url('../../fonts/roboto-v18-latin-700italic.svg#Roboto') format('svg');
  /* IE6-IE8 */
  /* Super Modern Browsers */
  /* Modern Browsers */
  /* Safari, Android, iOS */
  /* Legacy iOS */
}
/* roboto-700 - latin */
@font-face {
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts/roboto-v18-latin-700.eot');
  /* IE9 Compat Modes */
  src: local('Roboto Bold'), local('Roboto-Bold'), url('../../fonts/roboto-v18-latin-700.eot?#iefix') format('embedded-opentype'), url('../../fonts/roboto-v18-latin-700.woff2') format('woff2'), url('../../fonts/roboto-v18-latin-700.woff') format('woff'), url('../../fonts/roboto-v18-latin-700.ttf') format('truetype'), url('../../fonts/roboto-v18-latin-700.svg#Roboto') format('svg');
  /* IE6-IE8 */
  /* Super Modern Browsers */
  /* Modern Browsers */
  /* Safari, Android, iOS */
  /* Legacy iOS */
}
/* roboto-mono-regular - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 400;
  src: url('../../fonts/roboto-mono-v5-latin-regular.eot');
  /* IE9 Compat Modes */
  src: local('Roboto Mono'), local('RobotoMono-Regular'), url('../../fonts/roboto-mono-v5-latin-regular.eot?#iefix') format('embedded-opentype'), url('../../fonts/roboto-mono-v5-latin-regular.woff2') format('woff2'), url('../../fonts/roboto-mono-v5-latin-regular.woff') format('woff'), url('../../fonts/roboto-mono-v5-latin-regular.ttf') format('truetype'), url('../../fonts/roboto-mono-v5-latin-regular.svg#RobotoMono') format('svg');
  /* IE6-IE8 */
  /* Super Modern Browsers */
  /* Modern Browsers */
  /* Safari, Android, iOS */
  /* Legacy iOS */
}
/* roboto-mono-italic - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 400;
  src: url('../../fonts/roboto-mono-v5-latin-italic.eot');
  /* IE9 Compat Modes */
  src: local('Roboto Mono Italic'), local('RobotoMono-Italic'), url('../../fonts/roboto-mono-v5-latin-italic.eot?#iefix') format('embedded-opentype'), url('../../fonts/roboto-mono-v5-latin-italic.woff2') format('woff2'), url('../../fonts/roboto-mono-v5-latin-italic.woff') format('woff'), url('../../fonts/roboto-mono-v5-latin-italic.ttf') format('truetype'), url('../../fonts/roboto-mono-v5-latin-italic.svg#RobotoMono') format('svg');
  /* IE6-IE8 */
  /* Super Modern Browsers */
  /* Modern Browsers */
  /* Safari, Android, iOS */
  /* Legacy iOS */
}
/* roboto-mono-500 - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 500;
  src: url('../../fonts/roboto-mono-v5-latin-500.eot');
  /* IE9 Compat Modes */
  src: local('Roboto Mono Medium'), local('RobotoMono-Medium'), url('../../fonts/roboto-mono-v5-latin-500.eot?#iefix') format('embedded-opentype'), url('../../fonts/roboto-mono-v5-latin-500.woff2') format('woff2'), url('../../fonts/roboto-mono-v5-latin-500.woff') format('woff'), url('../../fonts/roboto-mono-v5-latin-500.ttf') format('truetype'), url('../../fonts/roboto-mono-v5-latin-500.svg#RobotoMono') format('svg');
  /* IE6-IE8 */
  /* Super Modern Browsers */
  /* Modern Browsers */
  /* Safari, Android, iOS */
  /* Legacy iOS */
}
/* roboto-mono-500italic - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 500;
  src: url('../../fonts/roboto-mono-v5-latin-500italic.eot');
  /* IE9 Compat Modes */
  src: local('Roboto Mono Medium Italic'), local('RobotoMono-MediumItalic'), url('../../fonts/roboto-mono-v5-latin-500italic.eot?#iefix') format('embedded-opentype'), url('../../fonts/roboto-mono-v5-latin-500italic.woff2') format('woff2'), url('../../fonts/roboto-mono-v5-latin-500italic.woff') format('woff'), url('../../fonts/roboto-mono-v5-latin-500italic.ttf') format('truetype'), url('../../fonts/roboto-mono-v5-latin-500italic.svg#RobotoMono') format('svg');
  /* IE6-IE8 */
  /* Super Modern Browsers */
  /* Modern Browsers */
  /* Safari, Android, iOS */
  /* Legacy iOS */
}
/* roboto-mono-700italic - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: italic;
  font-weight: 700;
  src: url('../../fonts/roboto-mono-v5-latin-700italic.eot');
  /* IE9 Compat Modes */
  src: local('Roboto Mono Bold Italic'), local('RobotoMono-BoldItalic'), url('../../fonts/roboto-mono-v5-latin-700italic.eot?#iefix') format('embedded-opentype'), url('../../fonts/roboto-mono-v5-latin-700italic.woff2') format('woff2'), url('../../fonts/roboto-mono-v5-latin-700italic.woff') format('woff'), url('../../fonts/roboto-mono-v5-latin-700italic.ttf') format('truetype'), url('../../fonts/roboto-mono-v5-latin-700italic.svg#RobotoMono') format('svg');
  /* IE6-IE8 */
  /* Super Modern Browsers */
  /* Modern Browsers */
  /* Safari, Android, iOS */
  /* Legacy iOS */
}
/* roboto-mono-700 - latin */
@font-face {
  font-family: 'Roboto Mono';
  font-style: normal;
  font-weight: 700;
  src: url('../../fonts/roboto-mono-v5-latin-700.eot');
  /* IE9 Compat Modes */
  src: local('Roboto Mono Bold'), local('RobotoMono-Bold'), url('../../fonts/roboto-mono-v5-latin-700.eot?#iefix') format('embedded-opentype'), url('../../fonts/roboto-mono-v5-latin-700.woff2') format('woff2'), url('../../fonts/roboto-mono-v5-latin-700.woff') format('woff'), url('../../fonts/roboto-mono-v5-latin-700.ttf') format('truetype'), url('../../fonts/roboto-mono-v5-latin-700.svg#RobotoMono') format('svg');
  /* IE6-IE8 */
  /* Super Modern Browsers */
  /* Modern Browsers */
  /* Safari, Android, iOS */
  /* Legacy iOS */
}
html {
  border: 3px solid #39aa40;
  min-height: 100%;
}
@media (max-width: 767px) {
  html {
    border: 2px solid #39aa40;
  }
}
body {
  padding-top: 0px;
  font-family: 'Roboto', sans-serif;
  color: #646464;
  padding-bottom: 0px;
  font-size: 15px;
  font-weight: 300;
  line-height: 1.4;
  letter-spacing: 0.3px;
  text-rendering: optimizeLegibility;
}
/*
 -ms-word-break: break-all;
 word-break: break-all;
 // Non standard for webkit
 word-break: break-word;
 -webkit-hyphens: auto;
 -moz-hyphens: auto;
 hyphens: auto;
 */
h1, h2, h3, h4, h5, h6 {
  color: #39aa40;
  font-weight: 500;
  letter-spacing: 0.5px;
}
h1 {
  margin-top: 0;
  padding-top: 0;
  font-size: 28px;
  margin-bottom: 30px;
}
h2 {
  font-size: 22px;
  margin-top: 30px;
  line-height: 26px;
}
h3 {
  font-size: 18px;
  margin-top: 30px;
}
h4 {
  font-size: 15px;
  font-weight: 400;
  margin-top: 30px;
  line-height: normal;
}
strong, bold, b {
  font-weight: 500;
}
.text-monospaced, mono, m {
  font-family: 'Roboto Mono', monospace, sans-serif;
  padding-right: 15px;
}
.caption {
  font-family: 'Roboto Mono', monospace, sans-serif;
  font-size: 12px;
  color: #39aa40;
  padding-top: 5px;
  font-weight: 300;
}
h1 mono, h2 mono, h3 mono, h4 mono, h5 mono, h6 mono {
  font-weight: 400;
}
/*.box-content ul {
 margin-left:0px;
 padding-left:0px;
 }
 .box-content li {
 padding-left:0;
 margin-left:0;
 margin-left:18px;
 padding-bottom:5px; 
 }*/
.box-content a {
  word-break: normal;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.box-content h1 a, .box-content h2 a, .box-content h3 a, .box-content h4 a, .box-content h5 a {
  word-break: normal;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.yotu-video-description {
  word-break: normal;
  -webkit-hyphens: auto;
  -moz-hyphens: auto;
  hyphens: auto;
}
.video-wrapper {
  margin-top: 30px;
  margin-bottom: 30px;
}
.slickr-flickr-galleria {
  margin-bottom: 30px;
}
#main-container a {
  color: #39aa40;
}
blockquote {
  padding: 5px 20px;
  margin: 0 0 20px 26px;
  font-size: 16px;
  border-left: 3px solid #39aa40;
  font-style: italic;
}
/* NAVBAR */
.language-select {
  font-weight: 300;
  font-size: 13px;
}
.language-select.active {
  text-decoration: underline;
}
.social-media-top {
  position: absolute;
  right: 65px;
  margin-top: 15px;
  z-index: 99;
  color: #39aa40;
}
.social-media-top a {
  color: #39aa40;
}
.social-media-top a:hover {
  color: #646464;
}
.navbar {
  border-radius: 0;
  border-bottom: 0;
  padding: 20px 40px;
  padding-top: 30px;
  font-family: 'Roboto Mono', monospace, sans-serif;
  font-size: 14px;
}
.navbar-default {
  background: #fff;
  border-color: transparent;
}
.navbar-default .navbar-collapse, .navbar-default .navbar-form {
  border-color: transparent;
}
.navbar-brand {
  float: none;
  line-height: 0;
  height: auto;
  padding: 0;
  display: block;
}
.navbar > .container .navbar-brand, .navbar > .container-fluid .navbar-brand {
  margin-left: 0;
}
.navbar-brand img {
  max-width: 160px;
  width: 160px;
  display: block;
}
@media (max-width: 868px) {
  .navbar-brand img {
    max-width: 100px;
    width: 100px;
  }
}
.navbar-nav {
  margin-top: 71px;
}
@media (max-width: 1005px) {
  .navbar-nav {
    font-size: 12px !important;
  }
}
@media (max-width: 991px) {
  .navbar {
    padding-left: 0px;
    padding-right: 0px;
  }
  .navbar-nav {
    font-size: 12px !important;
  }
  .navbar-nav > li > a {
    margin-left: 5px;
    margin-right: 5px;
    padding-left: 0 !important;
    padding-right: 0 !important;
  }
}
@media (max-width: 767px) {
  .navbar {
    padding: 15px;
  }
  .navbar-brand img {
    max-width: 100px;
    width: 100px;
    display: block;
  }
  .navbar-toggle {
    margin-right: 0;
  }
  .navbar-collapse {
    padding-left: 0;
    padding-right: 0;
    border-top: 0px;
  }
  .navbar-nav {
    margin-top: 15px;
    font-size: 14px !important;
    padding-left: 37px;
  }
}
.navbar-toggle {
  border: none;
  background: transparent !important;
}
.navbar-toggle:hover {
  background: transparent !important;
}
.navbar-toggle .icon-bar {
  width: 22px;
  transition: all 0.2s;
}
.navbar-toggle .top-bar {
  transform: rotate(45deg);
  transform-origin: 10% 10%;
}
.navbar-toggle .middle-bar {
  opacity: 0;
}
.navbar-toggle .bottom-bar {
  transform: rotate(-45deg);
  transform-origin: 10% 90%;
}
.navbar-toggle.collapsed .top-bar {
  transform: rotate(0);
}
.navbar-toggle.collapsed .middle-bar {
  opacity: 1;
}
.navbar-toggle.collapsed .bottom-bar {
  transform: rotate(0);
}
@media (min-width: 768px) {
  .navbar-nav > li > a {
    padding-top: 10px;
    padding-bottom: 5px;
    padding-left: 5px;
    padding-right: 5px;
    margin-left: 10px;
    margin-right: 10px;
  }
}
.navbar-default .navbar-nav > li > a {
  color: #39aa40;
  border-bottom: 1px solid transparent;
}
.navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover, #menu-item-62.current-page-ancestor > a {
  background: transparent;
  color: #39aa40;
  border-bottom: 1px solid #39aa40;
}
.navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
  background: transparent;
  color: #39aa40;
  border-bottom: 1px solid #39aa40;
}
.navbar-default .navbar-nav .open .dropdown-menu > .active > a, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > .active > a:hover {
  background: transparent;
  color: #39aa40;
}
.navbar-default .navbar-nav .open .dropdown-menu > li > a:focus, .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {
  background: transparent;
  color: #39aa40;
}
@media (max-width: 767px) {
  .navbar-default .navbar-nav > .open > a, .navbar-default .navbar-nav > .open > a:focus, .navbar-default .navbar-nav > .open > a:hover {
    border-bottom: 1px solid transparent;
  }
  .navbar-default .navbar-nav > .active > a, .navbar-default .navbar-nav > .active > a:focus, .navbar-default .navbar-nav > .active > a:hover, .navbar-default .navbar-nav > li > a:focus, .navbar-default .navbar-nav > li > a:hover {
    border-bottom: 1px solid transparent;
    font-weight: 400;
  }
  .navbar-default .navbar-nav > li > a {
    color: #646464;
    border-bottom: 1px solid transparent;
  }
}
.dropdown-menu {
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #fff;
  border: 1px solid rgba(255, 255, 255, .15);
  border-radius: 1px;
  -webkit-box-shadow: none;
  box-shadow: none;
}
.navbar-nav > li > .dropdown-menu {
  margin-top: 2px;
}
@media (min-width: 768px) {
  .navbar-right .dropdown-menu {
    right: auto;
    left: 0;
  }
}
.dropdown-menu > li > a {
  padding: 3px 15px;
  font-weight: inherit !important;
  color: #646464;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:focus, .dropdown-menu > .active > a:hover, .current-page-ancestor .current-page-ancestor a, .current-menu-parent .current-menu-parent a, .active .current-menu-parent a {
  background: transparent;
  color: #39aa40 !important;
}
dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
  background: transparent;
  color: #39aa40;
}
/* CONTENT */
@media (min-width: 992px) {
  .box-content {
    padding-left: 95px;
  }
  .breadcrumbs {
    padding-left: 80px;
  }
  .copyrights {
    padding-left: 40px;
  }
}
.box-content p {
  margin-bottom: 25px;
}
.box-content .no-p-padding p, .no-p-padding p, .no-p-padding {
  padding-bottom: 0px !important;
  margin-bottom: 10px !important;
}
#breads, .footer {
  margin-top: 15px;
}
.footer a {
  color: #39aa40;
}
.breadcrumbs, .copyrights, .footer-followings {
  font-size: 11px;
  font-family: 'Roboto Mono', monospace, sans-serif;
  color: #39aa40;
  margin-top: 15px;
}
.copyrights {
  margin-top: 35px;
}
.copyrow {
  font-size: 13px;
}
#footer_2 {
  background: #f9f9f9;
  margin-top: 30px;
  padding-top: 15px;
  padding-bottom: 25px;
  color: #39aa40;
  font-size: 13px;
}
/* SIDEBAR */
.sidebar .insidebar {
  padding-top: 39px;
  padding-right: 55px;
}
/* TABS */
.tab-pane {
  padding-top: 15px;
}
/* STUFF */
body.home .breadcrumbs {
  display: none;
}
/*.breadcrumbs span[property="name"] {
 display: inline-block;
 padding: 0;
 margin-top: -3px;
 vertical-align: middle;
 max-width: 530px;
 white-space: nowrap;
 overflow: hidden;
 text-overflow: ellipsis;
 }*/
@media (min-width: 768px) {
  .slider {
    margin-top: 33px;
  }
}
.slider .slide {
  padding: 30px;
}
.slider .headline {
  margin-top: 0;
  padding-top: 0;
}
.slider p:last-of-type {
  margin-bottom: 0px;
}
/*
 hell
 mittel
 dunkel
 weiß
 */
.slider .gelb {
  color: #646464;
  background: #fff063;
  -webkit-box-shadow: inset 0px 0px 0px 1px rgba(57, 170, 64, 0.2);
  -moz-box-shadow: inset 0px 0px 0px 1px rgba(57, 170, 64, 0.2);
  box-shadow: inset 0px 0px 0px 1px rgba(57, 170, 64, 0.2);
}
.slider .gelb .headline, .slider .gelb a {
  color: #646464 !important;
}
.slider .orange {
  color: #fff;
  background: #ffaf3a;
}
.slider .orange .headline, .slider .orange a {
  color: #fff !important;
}
.slider .gruen {
  color: #fff;
  background: #39aa40;
}
.slider .gruen .headline, .slider .gruen a {
  color: #fff !important;
}
.slider .weiß {
  color: #646464;
  background: #fff;
  -webkit-box-shadow: inset 0px 0px 0px 1px #39aa40;
  -moz-box-shadow: inset 0px 0px 0px 1px #39aa40;
  box-shadow: inset 0px 0px 0px 1px #39aa40;
}
.slider .weiß .headline, .slider .weiß a {
  color: #39aa40 !important;
}
.slick-slide, .slick-slide * {
  outline: none !important;
}
.slick-prev:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f104";
  font-size: 19px;
  color: #39aa40;
}
.slick-next:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f105";
  font-size: 19px;
  color: #39aa40;
}
.slick-slide img {
  margin: 0 auto;
}
.slick-prev, .slick-next {
  background: #fff !important;
  border-radius: 30px;
}
.slick-prev {
  left: -10px;
  z-index: 100;
}
.slick-next {
  right: -10px;
  z-index: 100;
}
@media (min-width: 992px) {
}
@media (max-width: 767px) {
  .slick-prev {
    display: none !important;
  }
  .slick-next {
    display: none !important;
  }
}
.slick-dots li.slick-active button:before {
  color: #39aa40;
}
.display_archive {
  font-family: 'Roboto', sans-serif !important;
  font-size: 15px !important;
}
.display_archive .campaign {
  margin-left: 0;
}
.hero {
  margin-left: -15px;
  margin-right: -15px;
  margin-bottom: 40px;
  max-height: 600px;
  overflow: hidden;
  text-align: center;
}
.projects-template-template-custom-project h1 {
  margin-top: 20px;
  font-size: 35px;
  margin-bottom: 30px;
  font-weight: 300;
  line-height: 1.3;
}
@media (max-width: 767px) {
  .projects-template-template-custom-project h1 {
    font-size: 25px;
  }
}
.projects-template-template-custom-project h2 {
  font-size: 28px;
  font-weight: 300;
  margin-top: 75px;
  line-height: normal;
}
@media (max-width: 767px) {
  .projects-template-template-custom-project h2 {
    font-size: 23px;
  }
}
.projects-template-template-custom-project h2 i {
  width: 35px;
}
@media (min-width: 992px) {
  .projects-template-template-custom-project h2 i {
    margin-left: -42px;
  }
}
@media (max-width: 991px) {
  .projects-template-template-custom-project h2 i {
    margin-left: -5px;
  }
}
.projects-template-template-custom-project .project-meta .caption {
  margin-bottom: 5px;
}
.projects-template-template-custom-project .project-meta .caption a {
  word-break: normal;
  -webkit-hyphens: none;
  -moz-hyphens: none;
  hyphens: none;
}
.projects-template-template-custom-project .projektzeitplan .caption {
  color: #646464;
  margin-bottom: 5px;
  font-size: 11px;
  line-height: normal;
}
.projects-template-template-custom-project .projektzeitplan .text {
  font-size: 13px;
  line-height: 18px;
  padding-left: 10px;
  margin-left: 2px;
  border-left: 1px solid #39aa40;
  border-image: linear-gradient(to bottom, white, #39aa40) 1 100%;
}
.projects-template-template-custom-project .projektzeitplan .inactive .text {
  border-image: linear-gradient(to bottom, white, #bbb7b7) 1 100%;
}
.projects-template-template-custom-project .projektzeitplan li {
  margin-bottom: 10px;
  position: relative;
}
.projects-template-template-custom-project .projektzeitplan .inactive * {
  color: #bbb7b7;
  border-color: #bbb7b7;
}
.projects-template-template-custom-project .projektzeitplan li:before {
  font-family: "Font Awesome 5 Free";
  font-weight: 900;
  content: "\f0d7";
  position: absolute;
  background-repeat: no-repeat;
  bottom: 0;
  left: 0;
  margin-left: -2px;
  margin-bottom: -7px;
  color: #39aa40;
  font-size: 13.5px;
}
.projects-template-template-custom-project .projektzeitplan li.inactive:before {
  color: #bbb7b7;
}
.projects-template-template-custom-project .sidebar .insidebar {
  padding-top: 0px;
  padding-right: 15px;
  padding-bottom: 45px;
}
.projects-template-template-custom-project .sidebar-item-list i {
  color: #39aa40;
  margin-right: 8px;
}
.projects-template-template-custom-project .sidebar-item-list li {
  border-bottom: 1px solid #bbb7b7;
  padding-top: 8px;
  padding-bottom: 8px;
}
.projects-template-template-custom-project .sidebar-item-list .inactive * {
  color: #817f7f !important;
}
.projects-template-template-custom-project .sidebar-item-list li:last-child {
  border-bottom: 0;
}
.projects-template-template-custom-project .affix {
  top: 30px;
  width: 100%;
  max-width: 347px;
}
.projects-template-template-custom-project .affix-bottom {
  position: absolute;
}
@media (min-width: 768px) {
  .projects-template-template-custom-project .affix {
    position: fixed;
  }
}
@media (max-width: 767px) {
  .projects-template-template-custom-project .affix {
    position: static;
  }
}
